#
# cntids.sh, 26 Dec 03

source ../config.files

INDIV_PROG="all"

if [ $INDIV_PROG = "all" ] || [ $INDIV_PROG = "ALL" ]; then
   for f in *.id.gz
      do
      echo $f
      prog_name=`basename $f .id.gz`
      gzcat $f | awk -f cntids.awk > ${prog_name}.cnt
      done
   fi

#gzcat *.id.gz | awk -f cntids.awk > all_prog.cnt

